﻿
/* DESKTOP
----------------------------------------------------------*/

@media screen and (min-width:769px) {   }   

/* GENERAL*/

 body   
{
   font-size: .92em;
    line-height: 1.3em;
    font-family: Arial, "Helvetica Neue", "Lucida Grande", "Segoe UI",  Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
}

 .gris   {  background: #6b6a70; width:100%; } 

/*page blanche largeur maximum*/
.page
{
   
    width: 1200px;
    background-color: #fff;
    margin:20px auto 0px auto;
    border: 0px solid #496077;
}

/*texte largeur, colonnes*/
.main
{
    display:block;
    background-color:#fff;
      padding: 0px 12px;
    margin: 30px 5px 5px 0px;
    overflow:hidden;
    width:1170px;
   
 }
 
 .alignTop  { margin-top:0px; }
 
 .flotteGauche {float:left;}
.flotteDroite {float:right;}

.hide  {visibility:hidden;display: none;} 
.wordWrap { white-space:normal;   }
.breakWord  { word-wrap:break-word; }
.maxtexte { width:800px; }  
 p {  margin-bottom: 10px;  line-height: 1.6em;}

 
 
.clear { clear: both;}
.line { border-bottom:1px solid #BFBFD5; width:100%; }
.border { border:1px solid #BFBFD5;}
.gauche { width:75%;}
.center { text-align:center;}
.right { text-align:right;}
.nowrap {white-space: nowrap;} 
.paddingBottom {padding-bottom:10px; }
.paddingTop {padding-top:10px; }
.paddingTop20 {padding-top:20px; }
.paddingLeft {padding-left:10px; }
.paddingLeft20 {padding-left:20px; }
.paddingRight{padding-right:0px; }
.paddingRight20{padding-right:20px; }
.marginLeft {margin-left:10px;}
.marginTop {margin-top:10px;}
.marginBottom {margin-bottom:10px;}
.marginBottom20 {margin-bottom:20px;}
 img {border:0px solid #fff;}   
 .space {margin-top:5px;}
 .envoie {   color:#003da5; font-weight:bold;}
 
 .bold {  font-weight: bold; color:#404040;}
 .description  { color:#404040;  font-size: .91em; font-weight: bold; margin-top: 10px; margin-bottom: 10px;  margin-left:5px;} 
 .instruction { color:#003da5; font-size: .9em; font-style:italic; font-weight: bold; margin-bottom: 10px;margin-left:5px;} 
 .smallBold {font-size:.80em; font-weight: bold; color:#404040;  }  
 .small {font-size:.80em; font-weight:normal; }   
 .etoile   {font-size: 1.3em;color: #D44F54; font-weight:bold; }
 .messageErreur  { color:#e15251; font-weight: bold;font-size: .80em; }
 .messageErreurGros  { color:#e15251; font-weight: bold;font-size: 1.1em; }
 .message  { color:#7aab6d; font-weight: bold; }  
 .tableFont {font-size:.80em; font-weight:normal; font-family: Arial, "Helvetica" }  
 .fontUpperCase {font-size:.80em; font-weight:bold; font-family: Arial, "Helvetica";   font-variant:  small-caps; color:#404040;}  
.labelFont {font-size:.92em; font-weight:normal; font-family: Arial, "Helvetica";color:#404040; }  
.titreFont {font-size:1em; font-weight:bold; font-family: Arial, "Helvetica";color:#404040; }  
.notabene {font-size:1.4em; font-weight:bold; font-family: Arial, "Helvetica";color:#404040; }  
.peinture {  position:absolute; width:200px;  left:1000px;  top:167px; }

/* liens */

a:link, a:visited { color: #003da5;  text-decoration: none;  font-weight: bold;}
a:hover {  color: #003da5;  text-decoration: underline;}
a:active {  color: #003da5;}

.lienBleuMoyen {color: #235ba8; font-size:12px;}
.lienBleuMoyen a:link a:visited a:visited { color: #235ba8; text-decoration: none;}
.lienBleuMoyen a:hover {    color: #235ba8;    text-decoration: underline;}

/* RECHERCHE */
.recherche {float:right;vertical-align:bottom;margin: 25px 5px 5px 0px;}
.recherche a {text-decoration:none;}

/*TABLEAU */
.divTable{	display: table; table-layout:fixed;	width: 100%;border: 1px solid gray;	}
.divTR {display: table-row;}
/**/
.divTD, .divTH {	display: table-cell;	padding: 4px 10px;}
.divHeading {	background-color: #DCE6F2;	display: table-header-group;	font-weight: bold; color:#404040;}
.divFooter {background-color: #DCE6F2;	display: table-footer-group;font-weight: bold;}
.divBody {	display: table-row-group;}

/* DATAGRID */

.dgrid{border:1px solid #e0e0e0; margin: 10px 10px 10px 10px; }
.dgridHeader th  { background-color:#dce6f2; color: #404040; height: 30px;  font-size:small;}
.rowStyle {   background-color: White; height: 30px; vertical-align: top;   padding-left:5px; margin-left:5px;}
.altRow {   background-color: #e0e0e0;  vertical-align: top; height: 30px;padding-left:5px;margin-left:5px;}
.selectedRow {   background-color: #FFFF00;vertical-align: top; height: 30px;padding-left:5px;margin-left:5px; }
.dgridHeader a:link, a:visited { color: #404040;  text-decoration: none;  font-weight: bold;}
.dgridHeader a:hover {  color: #404040;  text-decoration: underline;}
.dgridHeader a:active {  color: #404040;}

/* DATAGRID TOTAUX */
.dgridTotaux{border:0px solid #fff; margin: 10px 10px 10px 10px; }
.dgridHeaderTotaux th  { background-color:#fff; color: #404040; height: 20px;  font-size:small; font-variant:small-caps; font-weight:bold; border-bottom:1px solid #e0e0e0;}
.rowStyleTotaux {   background-color: White; height: 20px; vertical-align: top;   padding-left:5px; margin-left:5px;border-bottom:1px solid #e0e0e0;font-size:13px;}
.altRowTotaux {   background-color: White;  vertical-align: top; height: 20px;padding-left:5px;margin-left:5px;border-bottom:1px solid #e0e0e0; font-weight:bold; font-size:13px;   }


/* COLONNE */
.ColonneGeneral {  float:left; overflow:hidden;  width:100%;  margin-bottom:10px;}
.ColonneGeneral .ColonneGeneral-col {  float:left;  overflow:hidden;  }
.ColonneGeneral-col.leftCol { width: 31%; }
.ColonneGeneral-col.rightCol {text-align:justify; width: 68%;margin-right:0px;padding-right:0px;}





/* DATALIST*/

.DataWebControlStyle
{
    font-size:.90em;
    width:100px;
    padding:  0px 0px 0px 0px;
    margin:0;
    
}
#datalistAccueilUL li{list-style:none;margin:  0px  0px 0px -30px;overflow:hidden;position:relative;width:285px; }
#datalistAccueilUL li a:link, a:visited{color: #003da5;   text-transform:uppercase; }


.dlPadding { padding-top:6px;  padding-left:10px;}
.dlSmallFont {color:#404040; font-size:.84em;  }
.dlSmallFont bold { font-weight:bold; }

/* FIN GENERAL*/



/* HEADER - EN-TETE  
----------------------------------------------------------*/


.header
{
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    width: 1200px;
     background: #235ba8;
	background: -moz-linear-gradient(right, #eeeeee 0%, #235ba8 50%);
	background: -webkit-gradient(linear, right left , color-stop(0%, #eeeeee), color-stop(50%, #235ba8));
	background: -webkit-linear-gradient(right, #eeeeee 0%, #235ba8 50%);
	background: -o-linear-gradient(right, #eeeeee 0%, #235ba8 50%);
	background: -ms-linear-gradient(right, #eeeeee 0%, #235ba8 50%);
	background: linear-gradient(right, #eeeeee 0%, #235ba8 50%);
   
}



.title { display: block; float: left; text-align: left; width: auto;}


.lienBlanc {color: #fff;}
.lienBlanc a:link { color: #fff; text-decoration: none; margin-left:10px;}
.lienBlanc a:visited {color: #fff;}
.lienBlanc a:hover {    color: #fff;    text-decoration: none;}




 .header h5 { margin: 0px; padding: 0px 0px 0px 20px; color: #d4e458;  border: none; line-height: 1em; font-weight: 600; font-size: 1.1em;}

.headerlogo {float:left;overflow:hidden; width:1200px;}
.headerlogo .headerlogo-col { min-height: 80px; float:left; overflow:hidden; margin-top:0px; }
.headerlogo-col.leftCol {width: 4px; }
.headerlogo-col.middleCol{ width: 1180px;  margin-left: 5px;}

.headerLiensJaunes { position:absolute; font-size: .9em; display: block; text-align: right; color: #d4e458; font-family: Arial Narrow, Arial, sans-serif;   background-color:#235ba8;
                    height:22px; width:1200px; padding:    0px  0px;}


.headerLiensJaunes a:link {  color: #d4e458;  text-decoration: none; font-weight:normal;  margin-right:3px;}
.headerLiensJaunes a:visited{ color: #d4e458;}
.headerLiensJaunes a:hover { color: #d4e458; text-decoration: underline;} 



/* FOOTER */
 .footer
{
     float:left;
   color: #404040; 
   overflow:hidden;
   width:100%;
   font-size:.8em;
   text-align:center;
   margin: 20px 0px 10px 0px;
}


.footer a:link
{
    color: #404040;
     text-decoration: none;
     font-weight:normal;
     margin-right:3px;
}

.footer a:visited
{
    color: #404040;
}

.footer a:hover
{
    color: #404040;
    text-decoration: underline;
}

.footerSignature {text-align:center;padding-top:0px; padding-bottom:2px; background-color:#57575B; color: #d4e458; font-size:.75em;font-weight:normal; height:16px;  }
 .footerSignature a:link {  color: #d4e458;  text-decoration: none; font-weight:normal; }
.footerSignature a:visited{ color: #d4e458;}
.footerSignature a:hover { color: #d4e458; text-decoration: underline;}    

/* TITRE NIVEAU   ----*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.6em;
    color: #ffffff;
    font-family: Arial Narrow, Arial, sans-serif;
    font-variant:  small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    text-align:left;
}


h1 { font-size: 1.7em;color: #003da5 ; padding-bottom: 0px; margin-bottom: 10px;  margin-top: 10px; font-weight: 600;}
h2 { font-size: 1.6em;color: #404040; font-weight: 600; margin-top: 10px;  margin-bottom: 10px;}
h3 {  font-size: 1.3em; color: #404040; font-weight: 600;  margin-top: 10px;  margin-bottom: 10px;}
h4 {  font-size: 1.2em; color: #404040;}
h5 { font-size: 1em;}




/*ACCUEIL*/

.imageCentral { width: 640px;}

.ImageShadow
 {
  -webkit-box-shadow: 4px 5px 5px #6b6a70;
  -moz-box-shadow: 4px 5px 5px #6b6a70;
  box-shadow: 4px 5px 5px #6b6a70;
  font-family: Arial;
  color: #ffffff;
  font-weight: bold;
  font-size: 1em;
  padding: 0px 0px 0px 0px;
  margin-bottom:24px;
  margin-top:-6px;  }
  


/* CONNEXION CARRE BLEU-VERT-JAUNE min-height: 80px; */

.carreHaut {min-height: 96px; width:250px;background-color:#2959A1; border-bottom:4px solid #4F5D5D; border-top:1px solid #404040; color:#fff;  font-size:1.5em; font-weight:bold; padding-left:30px; padding-top:25px; padding-bottom:20px; padding-right:20px; line-height:32px; text-align:left; font-family:  "Arial Narrow";   margin-bottom:5px; }
.carreJaune {width:105px; height: 120px; background-color:#dbe442;}
.carreJauneBas {width:105px; height: 93px; background-color:#dbe442; vertical-align:bottom; }
/*.carreJauneBas {width:105px; height: 93px; background-color:#dbe442; }*/

.carre { width:320px;}
.carre .carre-col {  background-color:#003da5; float:left; overflow:hidden;  }
.carre-col.leftCol {width: 150px;  height:152px; background-color:#74aa50; border-right:4px solid #4F5D5D; border-bottom:0px solid #e0e0e0; color:#fff;  font-size:1.1em; font-weight:bold;  line-height:20px; text-align:center;   vertical-align:middle; padding-top:25px; padding-left:20px;padding-right:20px; }
.carre-col.middleCol{ width: 105px; height:177px; background-color:#dbe442; border-right:0px solid #e0e0e0; border-bottom:0px solid #e0e0e0;}
/*.carre-col.middleCol{ width: 105px; height:177px; background-color:#fff; border-right:0px solid #e0e0e0; border-bottom:0px solid #e0e0e0;}*/

.carreLong { width:320px;}
.carreLong .carreLong-col {  background-color:#003da5; float:left; overflow:hidden;  }
.carreLong-col.leftCol {width: 150px;  height:228px; background-color:#74aa50; border-right:4px solid #4F5D5D; border-bottom:0px solid #e0e0e0; color:#fff;  font-size:1.2em; font-weight:bold;  line-height:20px; text-align:center;   vertical-align:middle; padding-top:50px; padding-left:20px;padding-right:20px; }
.carreLong-col.middleCol{ width: 105px; height:278px; background-color:#fff; border-right:0px solid #e0e0e0; border-bottom:0px solid #e0e0e0;}

.carreJauneLong {width:105px; height: 220px; background-color:#dbe442;}
.carreJauneBasLong {width:105px; height: 193px; background-color:#dbe442; }


.connexionMessageErreur { text-align:right;}

/*COLONNE*/
.main .main-col {   min-height: 200px;  float :left;   } 
.main-col.leftCol { width: 305px; border:0px solid #404040;  margin-right:4px; }
.main-col.middleCol { vertical-align: top;  width: 550px;  text-align:justify;   margin-right:4px; border:0px solid #404040; padding-top:5px;}
.main-col.rightCol { vertical-align: top; width: 305px; display:block; border:0px solid #404040; }
.main-col.rightColHide { vertical-align: top; width: 0px; text-align:justify; display:none;  }
    
  
  /* POUR DESKTOP*/
  .hideDesktop {    display: none !important;    }
  
  
  /* PIECES JUSTIFICATIVES*/
 .messageFichiers {display: none; }
 
 .boutonBleu {background-color: #235ba8;
      font-weight:bold;
    border: none;
    color: white;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;               
                   } 
                   
   .boutonBleuNone {background-color: #235ba8;
    font-weight:bold;
    border: none;
    color: white;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    display: none;               
                   } 
 
    
         
         
          /* CELLULAIRE */
@media screen and (max-width:768px)  {
  /*.hideMobileEtroit{display:none !important;}   */
}

          